chocobusi - Bug #425

Feature # 238 (Open): [Staff]

Feature # 282 (Open): [Staff] Test
[Staff] [Detail-review-history] Update 2 c6t thoi gian review
09/05/2024 03:51 AM - Nguyén Tra

Status: Resolved Start date: 06/18/2024
Priority: High Due date:

Assignee: duc tran % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
https://chocobusi.dt-solution.com/staffs/detail-review-history

0 Cac budc tai hién:

1. Staff login

2. Tai man detail-review-history
3. Kiém tra hién thi

0 Két qua hién tai:
-Hién thj 2 ¢t thai gian review

0 Két qua mong mudn:
-Gop 2 cot thanh 1 [0 review_items.start_date ~ end_date
Format m/d ~ m/d (VD: 1/1 ~ 2/2)

History

#1 - 09/05/2024 12:51 PM - Nguyén Tra
- File 243.png added

#2 - 09/05/2024 12:51 PM - Nguyén Tra

- Description updated

#3 - 09/05/2024 03:54 PM - Nam Tran

- Status changed from Open to Implemented

#4 - 09/05/2024 07:04 PM - Nam Tran

- Assignee changed from Nam Tran to Nguyén Tra

#5 - 09/05/2024 07:48 PM - Nguyén Tra

- Status changed from Implemented to Resolved

#6 - 09/05/2024 07:48 PM - Nguyén Tra
- Status changed from Resolved to In Progress

- Assignee changed from Nguyén Tra to Nam Tran

#7 - 09/05/2024 07:56 PM - Nam Tran
- Status changed from In Progress to Implemented

- Assignee changed from Nam Tran to Nguyén Tra

#8 - 09/06/2024 05:09 PM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to duc tran
https://chocobusi.dt-solution.com/staffs/detail-review-history

Files

243.png 156 KB 09/05/2024 Nguyén Tra
